## ruby-redis-actionpack 4.0.0

=== debian/changelog ===
ruby-redis-actionpack (4.0.0-2) unstable; urgency=medium

  * Team upload.

  [ Balasankar C ]
  * Fix homepage field in debian/control

  [ Christian Hofstaedtler ]
  * Update packaging using dh-make-ruby -w

 -- Christian Hofstaedtler <zeha@debian.org>  Fri, 04 Mar 2016 03:03:57 +0100

ruby-redis-actionpack (4.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #790971)

 -- Balasankar C <balasankarc@autistici.org>  Sat, 27 Jun 2015 20:29:24 +0530
