=== debian/control ===
Source: ruby-redis-actionpack
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-actionpack (>= 4),
               ruby-redis-rack (>= 1.5.0),
               ruby-redis-store (>= 1.1.0)
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-redis-actionpack.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-redis-actionpack.git
Homepage: http://redis-store.org/redis-actionpack
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-redis-actionpack
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-actionpack (>= 4),
         ruby-redis-rack (>= 1.5.0),
         ruby-redis-store (>= 1.1.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Redis session store for ActionPack
 The gem redis-actionpack provides a session store for ActionPack, specifically
 for ActionDispatch. Redis Store provides a full set of stores (Cache, I18n,
 Session, HTTP Cache) for modern Ruby frameworks like Ruby on Rails, Sinatra,
 Rack, Rack::Cache and I18n. It supports object marshalling, timeouts, single
 or multiple nodes, and namespaces.
