## ruby-redis-actionpack 5.0.1

=== debian/changelog ===
ruby-redis-actionpack (5.0.1-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Bump standards version to 4.1.3 and debhelper compat to 11

 -- Pirate Praveen <praveen@debian.org>  Fri, 23 Feb 2018 13:58:18 +0530

ruby-redis-actionpack (5.0.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Thu, 20 Jul 2017 17:23:22 +0530
