=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-actionpack (>= 4),
                ruby-redis-rack (>= 1.5.0),
                ruby-redis-store (>= 1.1.0)
-Standards-Version: 3.9.7
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-redis-actionpack.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-redis-actionpack.git
-Homepage: http://redis-store.org/redis-actionpack
+Homepage: https://github.com/redis-store/redis-actionpack
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
