## ruby-redis-actionpack 5.2.0

=== debian/changelog ===
ruby-redis-actionpack (5.2.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Fri, 10 Apr 2020 17:55:57 +0530

ruby-redis-actionpack (5.2.0-1) experimental; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * New upstream version 5.2.0
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Tighten dependency on ruby-redis-rack

 -- Pirate Praveen <praveen@debian.org>  Fri, 13 Mar 2020 21:49:13 +0530
