=== debian/watch ===
version=3
https://gemwatch.debian.net/redis-actionpack .*/redis-actionpack-(.*).tar.gz
