## ruby-redis-actionpack 5.3.0

=== debian/changelog ===
ruby-redis-actionpack (5.3.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Team upload.
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster

  [ Jenkins ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse

  [ Vinay Keshava ]
  * New upstream version 5.3.0
  * Refresh remove-git-in-gemspec.patch

 -- Vinay Keshava <vinaykeshava@disroot.org>  Wed, 31 Aug 2022 19:41:24 +0530
