=== debian/control ===
Source: ruby-redis-actionpack
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-actionpack,
               ruby-redis-rack,
               ruby-redis-store
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-redis-actionpack.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-redis-actionpack
Homepage: https://github.com/redis-store/redis-actionpack
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-redis-actionpack
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-actionpack,
         ruby-redis-rack (>= 2.1~),
         ruby-redis-store,
         ${ruby:Depends},
	 ${misc:Depends},
         ${shlibs:Depends}
Description: Redis session store for ActionPack
 The gem redis-actionpack provides a session store for ActionPack, specifically
 for ActionDispatch. Redis Store provides a full set of stores (Cache, I18n,
 Session, HTTP Cache) for modern Ruby frameworks like Ruby on Rails, Sinatra,
 Rack, Rack::Cache and I18n. It supports object marshalling, timeouts, single
 or multiple nodes, and namespaces.
