## ruby-redis-actionpack 5.4.0

=== debian/changelog ===
ruby-redis-actionpack (5.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Wed, 07 Feb 2024 14:10:27 +0530
