=== debian/control ===
Source: ruby-redis-actionpack
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1.8~),
               ruby-actionpack,
               ruby-redis-rack,
               ruby-redis-store
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-redis-actionpack
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-redis-actionpack.git
Homepage: https://github.com/redis-store/redis-actionpack
Rules-Requires-Root: no

Package: ruby-redis-actionpack
Architecture: all
Depends: ruby-actionpack,
         ruby-redis-rack,
         ruby-redis-store,
         ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Redis session store for ActionPack
 The gem redis-actionpack provides a session store for ActionPack, specifically
 for ActionDispatch. Redis Store provides a full set of stores (Cache, I18n,
 Session, HTTP Cache) for modern Ruby frameworks like Ruby on Rails, Sinatra,
 Rack, Rack::Cache and I18n. It supports object marshalling, timeouts, single
 or multiple nodes, and namespaces.
