=== debian/watch ===
version=4
https://gemwatch.debian.net/redis-actionpack .*/redis-actionpack-(.*).tar.gz
